
D4Science Infrastructure - Support #3881

Enable a portal monitor for discovering new VOs: SmartArea, SoBigData

May 04, 2016 03:16 PM - Roberto Cirillo

Status: Closed Start date: May 04, 2016

Priority: High Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

I need a portal monitor for check the new VOs: SmartArea and SoBigData.

the new scopes are:

/d4science.research-infrastructures.eu/SmartArea

/d4science.research.infrastructures.eu/SoBigData

 In attachment the serviceMap generated

History

#1 - May 04, 2016 04:22 PM - Massimiliano Assante

- Tracker changed from Task to Support

- Status changed from New to In Progress

#2 - May 04, 2016 04:22 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done

https://next.d4science.org/web/guest/monitor

#3 - May 04, 2016 07:40 PM - Pasquale Pagano

- Status changed from Closed to Feedback

Why the new VOs were enabled on development portal monitor? They are production VOs and as such they should be on the official infrastructure

monitor. 

#4 - May 04, 2016 10:48 PM - Massimiliano Assante

- Status changed from Feedback to Closed

Enabling theme in production would have required to restart the production portals, moreover at the time I performed the change they were not

completely working, not sure now.

#5 - May 05, 2016 05:47 PM - Roberto Cirillo

- Status changed from Closed to In Progress

- % Done changed from 100 to 50

From monitor, I'm not able to add any kind of resource from /d4science.research-infrastructures.eu to

/d4science.research-infrastructures.eu/SmartArea.

I don't see any scopes in the panel.

In addition I don't have access to next.d4science.org as life user and to dev3.d4science.org as life user. Why? 

#6 - May 05, 2016 05:49 PM - Roberto Cirillo

Could anyone give me access to this VM: "next.d4science.org", please? @tommaso.piccioli@isti.cnr.it @andrea.dellamico@isti.cnr.it 
#7 - May 05, 2016 05:54 PM - Massimiliano Assante

it is weird, next.d4science.org is an alias for dev3.d4science.org

#8 - May 05, 2016 05:59 PM - Massimiliano Assante

Roberto Cirillo wrote:

From monitor, I'm not able to add any kind of resource from /d4science.research-infrastructures.eu to

/d4science.research-infrastructures.eu/SmartArea.

I don't see any scopes in the panel.

 you need to be logged out to see the scope otherwise it shows the current scope where you are logged into, not a new thing

https://next.d4science.org/web/guest/monitor

In addition I don't have access to next.d4science.org as life user and to dev3.d4science.org as life user. Why?

#9 - May 05, 2016 06:07 PM - Andrea Dell'Amico

Roberto Cirillo wrote:

In addition I don't have access to next.d4science.org as life user and to dev3.d4science.org as life user. Why?

 I don't know :). dev3 is an installation that predates my arrival here, btw.

I gave you access as root.

#10 - May 09, 2016 06:38 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Files

ServiceMap_SoBigData.xml 653 Bytes May 04, 2016 Roberto Cirillo

ServiceMap_SmartArea.xml 745 Bytes May 04, 2016 Roberto Cirillo
